name = "ClickThrough"
filename = "clickthrough-1.16.4-fabric0.25.1-0.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5bd549507b4a789224a473b3fd02c92eff9c1513"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3105661
project-id = 405262
